/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.entry, .entry p {
font: normal 15px/1.3em "Helvetica Neue", Helvetica, sans-serif;
color: #202021;
}

.entry .wp-caption-text {
margin: 0 0.5em 0.3em;
padding: 0;
font: bold 11px/22px Arial, Helvetica, sans-serif;
text-align: left;
}

.category-description {
padding-bottom: 15px;
padding-left: 15px;
padding-right: 15px;
margin-bottom: 30px;
background: #ececee;
}

.category-description p{
font: italic 15px/1.3em "Helvetica Neue", Helvetica, sans-serif;
color: #555555;
}

.fl.cat {
	padding-left: 15px;
}

.fr.catrss {
	float: left;
	padding-left: 5px;
}

h1.archive_header {
	margin-bottom: 10px;
}

body.archive.category #navigation {
	margin-bottom:0px;
}

body.archive.category #main-sidebar-container #sidebar {
	margin-top: 30px;
}

#wrapper {
padding: 10px 10px 40px 5px;
}

#slogan p{
	float: right;
	padding-right: 108px;
	font: italic bold 15px/1.3em "Helvetica Neue", Helvetica, sans-serif;
}

#top #top-nav {
	border-bottom: #d73943 2px solid;
}
#menu-item-6321{
	display:none;
}
#menu-item-6322{
	display:none;
}
#menu-item-6323{
	display:none;
}
#menu-item-6324{
	display:none;
}
#menu-item-6325{
	display:none;
}
@media (max-width: 823px) {
  ul.nav li a {
    font: 14px "Helvetica Neue", Helvetica, sans-serif;
  }
  #slogan p{
	padding-right: 90px;}

  }
@media (max-width: 785px) {
  #slogan p{
	padding-right: 80px;}

  }
@media (max-width: 785px) {
  #slogan p{
	padding-right: 70px;}

  }
@media (max-width: 767px) {
  #slogan p{
	display: none;
	}
  .category-description {
	  display: inline-block;
	  background: none;
  }
  #header {
  	margin-top: 0px;
  }
  #header .nav-toggle {
  	position: relative;
  	z-index: 999;
  	margin-left: 15px;
  	width:250px;
  	}
  #top {
	 display: none;
  }
  h1.title {
	  clear: both;
  }
  #logo {
padding-left: 15px;
}
#content{
	position: static;
}
#menu-item-6321{
	display:inline;
}
#menu-item-6322{
	display:inline;
}
#menu-item-6323{
	display:inline;
}
#menu-item-6324{
	display:inline;
}
#menu-item-6325{
	display:inline;
}
  }